Bug 40759 - linuxconf used in guide but not in installation
Summary: linuxconf used in guide but not in installation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Beth Ellison
QA Contact: Beth Ellison
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 18:06 UTC by Erkki Ahola
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 18:06:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erkki Ahola 2001-05-15 18:06:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
The guide uses linuxconf to many purposes, starting at page 21. But I 
cannot find linuxconf in my computer (Workstation installation)
Manual rhl-gsg(EN)-7.1-Print-RHI (2001-03-08T15:20-0500)

How reproducible:
Always

Steps to Reproduce:
1. Open the manual at page 21 and start the Linux
2. write:  linuxconf  -> not found
3. write: man linuxconf  OR  whereis linuxconf  -> not found
	

Additional info:

Comment 1 Beth Ellison 2001-05-15 18:14:32 UTC
It was brought to my attention just today that linuxconf is only installed by
default with an "everything" install. You can go back to installation CD #1 and
download the rpms. You will need to download all three of the rpms assocaited
with linuxconf for it to work.

This has been noted and instructions for installing linuxconf will appear on our
errata page soon.


Note You need to log in before you can comment on or make changes to this bug.